body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
}

header {
    background-color: red;
    height: 100px;
    display: flex;
    justify-content: center;
}

.logo {
    border: 5px solid white;
    border-radius: 30px;
    color: white;
    display: inline;
    padding: 5px;
    font-size: 25px;
}

.hero_image {
    background-image: url(/images/heroimage.jpg);
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
}

.welcome {
    background-color: #FEB614;
    width: 600px;
    height: 300px;
    display: flex;
    align-items: center;
}

h1 {
    margin: 0;
    color: white;
    font-size: 70px;
    margin-left: 20px;
}

.heading {
    font-size: 100px;
}

nav{
    background-color: #F4F4F4;
}

ul {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0;
}

a {
    text-decoration: none;
    color: #535351;
}

a:hover {
    color: red;
}

main {
    margin-left: 60px;
    margin-right: 60px;
    color: #4D4E4F;
    font-size: 18px;
    line-height: 32px;
}

span{
    font-weight: bold;
}
h2 {
    color: #F3332E;
    font-size: 45px;
    margin-top: 100px;
    margin-bottom: 30px;
}

.container {
    display: flex;
    justify-content: space-around;
    margin-top: 180px;
    margin-bottom: 100px;
}

img {
    width: 500px;
}

.newsletter {
    background-color: #F4F4F4;
    margin: 0;
    height: 300px;
    text-align: center;
    padding-top: 50px;
    color: #504942;
}

h3 {
    font-size: 40px;
}

.inputemail {
    border: none;
    border-radius: 20px;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 40px;
}

footer {
    padding-top: 20px;
    background-color: #F3332E;
    height: 100px;
    color: white;
    text-align: center;
}